BODY {
background-color: #000000;
font-family: Georgia, "Times New Roman", Times, serif;
margin-top: 0px;
margin-bottom: 0px;
}

H1 {
font-family: Georgia, "Times New Roman", Times, serif;
font-size: 36px;
color: #CC0000;
}

H2 {
font-family: Georgia, "Times New Roman", Times, serif;
font-size: 22px;
color: #000000;
}

H3 {
font-family: Georgia, "Times New Roman", Times, serif;
font-size: 18px;
color: #000000;
}

H4 {
font-family: Georgia, "Times New Roman", Times, serif;
font-size: 18px;
color: #E21524;
}

A {
	color: #0000FF;
	font-weight: bold;
	text-decoration: underline;
}
